Subject: Re: [OSPF] FW: I-D Action: draft-ietf-ospf-ospfv2-hbit-03.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 4 Aug 2017 03:35:21 +0000

Hi Ketan, 

With all the WG documents we have, I wouldn’t put this as a high priority.
Rather, I’d like to focus on getting OSPFv3 Extended LSAs published and
encouraging wider implementation.

Thanks,
Acee 

On 7/27/17, 10:20 PM, "Ketan Talaulikar (ketant)" <[email-masked]> wrote:

>Hi Acee/WG,
>
>I would like to bring up that this draft does not cover the application
>to Traffic Engineering applications (RSVP-TE/SR-TE). It only talks about
>and covers the traditional OSPF SPF computation. For truly achieving the
>objective, I believe this draft should also cover TE and all other types
>of computations which would result in transit traffic going through the
>node.
>
>I realized that TE applicability was never specified explicitly even for
>RFC6987/RFC3137 and very likely that implementations might have adopted
>different mechanisms in applying the max-metric to TE as well that can
>cause interop issues. Perhaps that warrants a bis?
>
>Thanks,
>Ketan
>
>-----Original Message-----
>From: OSPF [mailto:[email-masked]] On Behalf Of Acee Lindem (acee)
>Sent: 15 June 2017 01:19
>To: OSPF WG List <[email-masked]>
>Subject: [OSPF] FW: I-D Action: draft-ietf-ospf-ospfv2-hbit-03.txt
>
>The question of OSPFv2 complete blocking of transit routing support
>(similar to OSPFv3) seems to come up every year or so. I’d like to WG last
>call this document. Does anyone see any issues?
>Thanks,
>Acee 
>
>On 6/14/17, 12:44 PM, "OSPF on behalf of [email-masked]"
><[email-masked] on behalf of [email-masked]> wrote:
>
>>
>>A New Internet-Draft is available from the on-line Internet-Drafts
>>directories.
>>This draft is a work item of the Open Shortest Path First IGP of the
>>IETF.
>>
>>        Title           : H-bit Support for OSPFv2
>>        Authors         : Keyur Patel
>>                          Padma Pillay-Esnault
>>                          Manish Bhardwaj
>>                          Serpil Bayraktar
>>	Filename        : draft-ietf-ospf-ospfv2-hbit-03.txt
>>	Pages           : 8
>>	Date            : 2017-06-14
>>
>>Abstract:
>>   OSPFv3 defines an option field for router-LSAs known as a R-bit in
>>   RFC5340.  If the R-bit is clear, an OSPFv3 router can participate in
>>   OSPF topology distribution without acting as a forwarder to forward
>>   the transit traffic.  In such cases, an OSPF router would only accept
>>   traffic intended for local delivery.  This draft defines R-bit
>>   functionality for OSPFv2 defined in RFC2328.
>>
>>
>>The IETF datatracker status page for this draft is:
>>https://datatracker.ietf.org/doc/draft-ietf-ospf-ospfv2-hbit/
>>
>>There are also htmlized versions available at:
>>https://tools.ietf.org/html/draft-ietf-ospf-ospfv2-hbit-03
>>https://datatracker.ietf.org/doc/html/draft-ietf-ospf-ospfv2-hbit-03
>>
>>A diff from the previous version is available at:
>>https://www.ietf.org/rfcdiff?url2=draft-ietf-ospf-ospfv2-hbit-03
>>
>>
>>Please note that it may take a couple of minutes from the time of
>>submission
>>until the htmlized version and diff are available at tools.ietf.org.
>>
>>Internet-Drafts are also available by anonymous FTP at:
>>ftp://ftp.ietf.org/internet-drafts/
>>
>>_______________________________________________
>>OSPF mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/ospf
>
>_______________________________________________
>OSPF mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ospf